<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="152370">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="A" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION A <emdash/> 
 NECESIDADES CORRIENTES DE LA VIDA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry endSymbol="A63" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="A61" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
SALUD</text>
					</titlePart>
					<titlePart>
						<text> 
SALVAMENTO</text>
					</titlePart>
					<titlePart>
						<text> 
DIVERSIONES</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="A63" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
DEPORTES</text>
					</titlePart>
					<titlePart>
						<text> 
JUEGOS</text>
					</titlePart>
					<titlePart>
						<text> 
DISTRACCIONES</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="EN" symbol="A63B" trans_user="or" trans_status="s" trans_update="2008-11-06@15:25:57" definition="yes" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text><GREF GLOBAL="" REFID="MATERIAL">MATERIAL</GREF> PARA LA EDUCACION FISICA, GIMNASIA, NATACION, ESCALADA O ESGRIMA</text>
						</titlePart>
						<titlePart>
							<text> 
JUEGOS DE PELOTA</text>
						</titlePart>
						<titlePart>
							<text><GREF GLOBAL="" REFID="MATERIAL">MATERIAL</GREF> DE ENTRENAMIENTO</text>
							<entryReference> 
aparatos para gimnasia pasiva, masaje<sref ref="A61H"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="A63B" definition="yes" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
APARATOS DE GIMNASIA</text>
								<indexEntry>
									<text> 
Barras; Potros de equilibrio</text>
									<references>
										<sref ref="A63B0001000000"></sref> 
, <sref ref="A63B0003000000"></sref> 
; <sref ref="A63B0004000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Aparatos para saltar; zancos</text>
									<references>
										<sref ref="A63B0005000000"></sref> 
, <sref ref="A63B0006000000"></sref> 
; <sref ref="A63B0025000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Aparatos de suspensión libre; mástiles para trepar o caballetes de gimnasia</text>
									<references>
										<sref ref="A63B0007000000"></sref> 
; <sref ref="A63B0009000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Mazos de gimnasia</text>
									<references>
										<sref ref="A63B0015000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otros aparatos</text>
									<references>
										<mref endRef="A63B0023000000" endRefLevel="c" endRefType="/" ref="A63B0017000000" refLevel="c" refType="/"></mref> 
, <sref ref="A63B0026000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Controles</text>
									<references>
										<sref ref="A63B0024000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
APARATOS PARA DETERMINADOS DEPORTES</text>
								<indexEntry>
									<text> 
Escalada, alpinismo</text>
									<references>
										<sref ref="A63B0027000000"></sref> 
, <sref ref="A63B0029000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Natación</text>
									<references>
										<mref endRef="A63B0035000000" endRefLevel="c" endRefType="/" ref="A63B0031000000" refLevel="c" refType="/"></mref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Pelota</text>
									<references>
										<mref endRef="A63B0047000000" endRefLevel="c" endRefType="/" ref="A63B0037000000" refLevel="c" refType="/"></mref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Equipos para el golf</text>
									<references>
										<mref endRef="A63B0057000000" endRefLevel="c" endRefType="/" ref="A63B0053000000" refLevel="c" refType="/"></mref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Otros equipos para juegos de pelota</text>
									<references>
										<sref ref="A63B0049000000"></sref> 
, <sref ref="A63B0051000000"></sref> 
, <sref ref="A63B0059000000"></sref> 
, <sref ref="A63B0061000000"></sref> 
, <sref ref="A63B0063000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Objetos para ser lanzados</text>
									<references>
										<sref ref="A63B0065000000"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Equipo de entrenamiento</text>
									<references>
										<sref ref="A63B0069000000"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
OTROS JUEGOS DEPORTIVOS DIVERSOS; OTROS ACCESORIOS</text>
								<references>
									<sref ref="A63B0067000000"></sref> 
; <sref ref="A63B0071000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19800101" endSymbol="A63B0026000000" entryType="K" ipcLevel="C" kind="g" lang="ES" symbol="A63B0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aparatos de gimnasia</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="EN" priorityOrder="60" symbol="A63B0001000000" trans_user="or" trans_status="s" trans_update="2008-11-06@15:26:31" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Barras fijas para gimnastas</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0001040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Limpieza de barras</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="EN" priorityOrder="70" symbol="A63B0003000000" trans_user="or" trans_status="s" trans_update="2008-11-06@15:27:23" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Barras paralelas o aparatos similares para gimnastas</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="80" symbol="A63B0004000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Potros de equilibrio</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="90" symbol="A63B0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aparatos para el salto</text>
								<entryReference> 
esteras para salto <sref ref="A63B0006000000"></sref>
								</entryReference>
								<entryReference> 
para carreras a pie o deportes hípicos, p. ej. vallas, <sref ref="A63K"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0005020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Postes para saltos en altura</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0005040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Cuerdas para éstos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0005060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Pértigas para saltos en altura</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0005080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Trampolines</text>
									<entryReference> 
de tipo cama elástica <sref ref="A63B0005110000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0005100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para deportes náuticos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0005110000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Camas elásticas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0005120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Aparatos de apoyo para ejercicios de volteo, p. ej. potros, potros con armazón, mesas de salto</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0005160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos de entrenamiento para el salto</text>
								</titlePart>
								<titlePart>
									<text> 
Dispositivos para saltos de balón</text>
								</titlePart>
								<titlePart>
									<text> 
Accesorios auxiliares para el salto</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0005200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cuerdas para saltar</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0005220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Obstáculos colocados sobre el suelo para ejercicios de salto con cuerda</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="100" symbol="A63B0006000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Esteras o medios análogos para amortizar los choques en el momento del salto o en gimnasia o análogos</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0006020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para caer en tierra, p. ej. para el salto con pértiga</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="110" symbol="A63B0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aparatos de gimnasia de suspensión libre</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0007020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Anillas</text>
								</titlePart>
								<titlePart>
									<text> 
Trapecios</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0007040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cuerdas para trepar</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0007060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Discos para cuerdas colgantes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0007080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Aparatos para funámbulos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="120" symbol="A63B0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mástiles para trepar, aparatos para gimnasia o caballetes de gimnasia</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="EN" priorityOrder="130" symbol="A63B0015000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Mazas de gimnasia o similar</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0015020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con dispositivos luminosos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="A63B0017000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aparatos de gimnasia compuestos de varios elementos como cables, escalas, vigas, deslizaderos</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0017020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
no separables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0017040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
separables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="140" symbol="A63B0019000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aros deportivos</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0019020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Aros dotados de movimiento libre, p. ej. ruedas para la educación física</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0019040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
movible sobre chasis</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="A63B0021000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aparatos gimnásticos para desarrollar o fortalecer los músculos o las articulaciones del cuerpo mediante el vencimiento de resistencias, con o sin dispositivos de medida</text>
								<entryReference> 
controles eléctricos o electrónicos correspondientes <sref ref="A63B0024000000"></sref>
								</entryReference>
								<entryReference> 
medida de la fuerza muscular <sref ref="A61B0005220000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0021002000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
isométricos o isocinéticos, es decir con variación importante de fuerza, sin movimiento muscular importante</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0021005000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando dispositivos resistentes electromagnéticos o eléctricos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0021008000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando dispositivos resistentes hidráulicos o neumáticos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0021012000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando dispositivos resistentes a la fricción</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0021015000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que comprenden elementos giratorios u oscilantes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0021018000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que comprenden una cuerda que se desplaza en relación a la superficie de los elementos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0021020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando dispositivos resistentes elásticos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0021040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
anclados a una estructura fija</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0021045000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que comprenden elementos de torsión</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0021050000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Elementos comprimidos axialmente</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0021055000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Elementos del tipo con extensión</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0021060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Pesas accionadas por el utilizador</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0021062000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que comprenden una guía para hileras verticales de pesas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0021065000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
llevadas sobre el cuerpo del utilizador</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0021068000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando el propio peso del utilizador</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0021072000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Pesas, barras de bolas o similares</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63B0021075000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con pesos variables</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0021078000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Dispositivos para el ejercicio, en posición estirada sobre la espalda, de los músculos extensores de los brazos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0021080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
fijos por una de sus extremidades</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0021160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Soportes de anclaje de los aparatos para los ejercicios de tracción</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0021220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos resistentes con cuerpos giratorios</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0021280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos utilizables por dos personas que actúan en oposición</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="A63B0022000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aparatos de ejercicio especialmente adaptados al entrenamiento del sistema cardiovascular, para ejercitar la agilidad o la coordinación de los movimientos</text>
								<entryReference> 
aspectos de resistencia <sref ref="A63B0021000000"></sref>
								</entryReference>
								<entryReference> 
controles eléctricos o electrónicos correspondientes <sref ref="A63B0024000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0022020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con esteras rodantes sin fin</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0022040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con marchas móviles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0022060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con movimiento de pedal</text>
									<entryReference> 
soportes para bicicletas <sref ref="A63B0069160000"></sref>
									</entryReference>
									<entryReference> 
monociclos <sref ref="B62K0001000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0022080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para las piernas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0022100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para los brazos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0022120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
simultáneamente para las piernas y los brazos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0022140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Plataformas para efectuar un movimiento alternativo en rotación alrededor de un eje vertical</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0022160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Plataformas para efectuar un movimiento basculante alrededor de un eje horizontal</text>
								</titlePart>
								<titlePart>
									<text> 
Tambores de equilibrio</text>
								</titlePart>
								<titlePart>
									<text> 
Planchas de equilibrio o similares</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0022180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con elementos que tienen un movimiento circular o rotativo engendrado por movimientos de oscilación del utilizador</text>
									<entryReference> 
aros deportivos <sref ref="A63B0019000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0022200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando ruedas, rodillos, ruedecitas o similares desplazados sobre el suelo o sobre cualquier otra superficie durante el ejercicio</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="A63B0023000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aparatos de ejercicio especialmente adaptados a partes determinadas del cuerpo</text>
								<entryReference>
									<sref ref="A63B0022000000"></sref> 
 tiene prioridad</entryReference>
								<entryReference> 
aspectos de resistencia <sref ref="A63B0021000000"></sref>
								</entryReference>
								<entryReference> 
controles eléctricos o electrónicos de los mismos <sref ref="A63B0024000000"></sref>
								</entryReference>
								<entryReference> 
dispositivos para ejercitar o fortificar los dedos o los brazos para la enseñanza de la manipulación de teclados <sref ref="G09B"></sref> 
, p. ej. <sref ref="G09B0015060000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0023020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para el abdomen, la columna vertebral, el torso o los hombros</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0023025000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para la cabeza o el cuello</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0023030000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para los músculos de la cara</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0023035000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para los miembros, es decir superiores o inferiores, p. ej. al mismo tiempo</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A63B0023040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para los miembros inferiores</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63B0023080000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
para las articulaciones de los tobillos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63B0023100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
para los pies o los dedos del pie</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0023120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para los miembros superiores</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63B0023140000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
para las articulaciones de las muñecas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63B0023160000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
para las manos o los dedos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0023180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para mejorar la función respiratoria</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0023200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para los músculos de la vagina</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="A63B0024000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Controles eléctricos o electrónicos para los aparatos de ejercicio de los grupos <mref endRef="A63B0023000000" endRefLevel="c" endRefType="/" ref="A63B0001000000" refLevel="c" refType="/"></mref>
								</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="150" symbol="A63B0025000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Zancos o análogos</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0025020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Zancos elásticos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0025040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con ruedas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0025060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Calzados montados con zancos para alargar el paso</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0025080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Zancos para saltar, p. ej. zancos de resorte</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0025100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Calzados para rebotar elásticamente fijos al pie</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="160" symbol="A63B0026000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aparatos de ejercicio no cubiertos por los grupos <mref endRef="A63B0025000000" endRefLevel="c" endRefType="/" ref="A63B0001000000" refLevel="c" refType="/"></mref>
								</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry endSymbol="A63B0029000000" entryType="K" ipcLevel="C" kind="g" lang="ES" symbol="A63B0027000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Escalada</text>
							</titlePart>
							<titlePart>
								<text> 
Alpinismo</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="170" symbol="A63B0027000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aparatos para trepar por mástiles, árboles o similares</text>
								<entryReference> 
cinturones de seguridad para trepadores <sref ref="A62B0035000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0027020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos fijos a los pies para trepar por mástiles cilíndricos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0027040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos fijos a los pies a fin de trepar por mástiles perfilados</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="180" symbol="A63B0029000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text><GREF GLOBAL="" REFID="MATERIAL">Material</GREF> de alpinismo</text>
								<entryReference> 
cascos <sref ref="A42B0003000000"></sref>
								</entryReference>
								<entryReference> 
dispositivos antideslizantes para calzado, p. ej. ganchos de alpinismo, <sref ref="A43C0015000000"></sref>
								</entryReference>
								<entryReference> 
máscaras o cascos respiratorios para el empleo en alta altitud <sref ref="A62B0018000000"></sref>
								</entryReference>
								<entryReference> 
piolets <sref ref="B25D0007000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0029020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cuerdas o accesorios, p. ej. cuerdas para avalanchas</text>
								</titlePart>
								<titlePart>
									<text> 
Medios para indicar o encontrar personas sepultadas accidentalmente, p. ej. en la nieve</text>
									<entryReference> 
detección de masas ocultas <sref ref="G01V"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0029040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Escalones para la escalada</text>
									<entryReference> 
fijados de manera permanente <sref ref="E06C0009040000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0029080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Equipo manual para escaladores</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry endSymbol="A63B0035000000" entryType="K" ipcLevel="C" kind="g" lang="ES" symbol="A63B0031000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Natación</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="200" symbol="A63B0031000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Accesorios para la natación</text>
								<entryReference> 
enseñanza de la natación <mref endRef="A63B0069140000" endRefLevel="c" endRefType="/" ref="A63B0069100000" refLevel="c" refType="/"></mref>
								</entryReference>
								<entryReference> 
salvamento en el agua<sref ref="B63C0009000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0031020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Guantes de natación</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0031040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con dispositivos para aumentar la superficie de propulsión</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0031080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Remos, aletas u otras ayudas de natación sostenidas o unidas a manos, brazos, pies o piernas</text>
									<entryReference>
										<sref ref="A63B0031180000"></sref> 
 tiene prioridad</entryReference>
									<entryReference> 
llevadas como guantes <sref ref="A63B0031020000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0031100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
sostenidos o unidos a las manos o pies</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63B0031110000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
unidos solamente a los pies</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0031120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
sostenidos o unidos a los brazos o piernas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0031140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con válvulas de mariposa</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0031160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con dispositivos para hacer variable la superficie activa</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0031180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Accesorios para la natación dotados de efecto propulsor por las manos y los pies simultáneamente</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="210" symbol="A63B0033000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Equipo de natación capaz de fijarse a la cabeza, p. ej. cascos, gafas de nadador</text>
								<entryReference> 
aparatos respiratorios, p. ej. tubos respiratorios, <sref ref="B63C0011120000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="190" symbol="A63B0035000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text>Chasis de natación con mecanismos de propulsión movidos por el nadador o por un<NBSP/><GREF GLOBAL="" REFID="MOTOR">motor</GREF></text>
								<entryReference> 
otros barcos o estructuras flotantes análogas de recreo o de deportes <sref ref="B63B0035710000"></sref> 
, <sref ref="B63B0035730000"></sref>
								</entryReference>
								<entryReference> 
máquinas automotoras de inmersión o análogas <sref ref="B63C0011460000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0035020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
en forma de cola de pez</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0035040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con ruedas de palas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0035060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con palas o elementos flotantes gemelos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0035080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con propulsor mecánico</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0035100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
maniobrado por el nadador</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0035120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>maniobrado por un<NBSP/><GREF GLOBAL="" REFID="MOTOR">motor</GREF></text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry endSymbol="A63B0047000000" entryType="K" ipcLevel="C" kind="g" lang="ES" symbol="A63B0037000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Pelotas</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="240" symbol="A63B0037000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Pelotas macizas</text>
							</titlePart>
							<titlePart>
								<text> 
Bolas</text>
								<entryReference> 
pesos de lanzamiento <sref ref="A63B0065060000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0037020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Núcleos especiales</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0037040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Núcleos rígidos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0037060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Núcleos elásticos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0037080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Núcleos líquidos</text>
									</titlePart>
									<titlePart>
										<text> 
Núcleos plásticos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0037100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con centro de gravedad excéntrico</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0037120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Revestimientos especiales</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0037140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Superficies especiales</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="250" symbol="A63B0039000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Pelotas huecas de volumen constante</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0039020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos para mantener la presión</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0039040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Pelotas huecas a las cuales se les puede dar forma por insuflación por medio de inyección seguida de autoobturación</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0039060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Revestimientos especiales</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0039080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
hechos de dos mitades</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="260" symbol="A63B0041000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Pelotas huecas inflables, balones</text>
								<entryReference> 
conexión de las válvulas a los cuerpos elásticos inflables en general <sref ref="B60C0029000000"></sref>
								</entryReference>
								<entryReference> 
válvulas, p. ej. válvulas de cierre automático, <sref ref="F16K"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0041020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cámaras</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0041040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Cierres para cámaras</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0041080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Envolturas para pelotas</text>
								</titlePart>
								<titlePart>
									<text> 
sus cierres</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0041100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cámaras y cubiertas unidas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0041120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Herramientas o aparatos para inflar o cerrar las pelotas</text>
									<entryReference> 
bombas de aire <sref ref="F04"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="230" symbol="A63B0043000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Pelotas con dispositivos especiales</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0043020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con mango</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0043040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con centro de gravedad excéntrico</text>
								</titlePart>
								<titlePart>
									<text> 
con un sistema para cambiar el centro de gravedad</text>
									<entryReference> 
pelotas macizas <sref ref="A63B0037100000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0043060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con dispositivos luminosos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="270" symbol="A63B0045000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aparatos o métodos para fabricar pelotas</text>
								<entryReference> 
de caucho o de materias plásticas <sref ref="B29"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0045020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Marcado de pelotas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="220" symbol="A63B0047000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Dispositivos para la manipulación o el tratamiento de las pelotas</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0047020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para su recogida</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0047040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para la limpieza de pelotas</text>
									<entryReference> 
aparatos para limpiar bolas, como accesorios para boleras o juegos de bolas de mesa <sref ref="A63D0005100000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry endSymbol="A63B0063000000" entryType="K" ipcLevel="C" kind="g" lang="ES" symbol="A63B0049000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Raquetas, palas u otros accesorios para juegos de pelotas</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="280" symbol="A63B0049000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Raquetas de tenis, badmington o juegos análogos</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0049020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Armazones</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0049040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con dispositivos de equilibrado</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0049060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con hendiduras</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0049080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con mangos de estructura especial</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0049100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text>hechas de<NBSP/><GREF GLOBAL="" REFID="MATERIAL">materiales</GREF> no metálicos distintos a la madera</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0049120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
metálicos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0049140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Dispositivos de protección fijos al armazón</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0049160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Prensas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0049180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Fundas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="290" symbol="A63B0051000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Encordado de raquetas</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0051020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cuerdas</text>
								</titlePart>
								<titlePart>
									<text> 
Sucedáneos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0051040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Estructuras en forma de hojas utilizadas como sustitutivos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0051060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Encordado a doble cara</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0051080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Encordado diagonal</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0051100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Refuerzo del encordonado</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0051120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos colocados en o sobre la raqueta para regular la tensión de las cuerdas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0051140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos para el encordonado de las raquetas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0051160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Máquinas y aparatos para el encordonado durante la fabricación</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="320" symbol="A63B0053000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Palos de golf</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0053020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Unión entre el mango y la cabeza</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0053040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cabezas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A63B0053060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
ajustables</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0053080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con dispositivos especiales para hacer variar el impacto</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0053100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mangos no metálicos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0053120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mangos metálicos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0053140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Empuñaduras</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0053160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
ajustables</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="330" symbol="A63B0055000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Sacos para palos de golf</text>
							</titlePart>
							<titlePart>
								<text> 
Soportes para palos de golf para ser usados en el recorrido</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0055020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con compartimientos para pelotas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0055040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Soportes con dispositivos para su fijación sobre el suelo</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0055060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Sacos dotados de trípodes o soportes análogos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0055080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Transportadores de ruedas para sacos de golf</text>
									<entryReference> 
características de transmisión de rodamiento o de propulsión <sref ref="B60"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0055100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Soportes para palos de golf disponibles en el campo</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="340" symbol="A63B0057000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Accesorios para jugadores de golf, p. ej. apoyos para colocar las bolas, porta-apoyos</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="300" symbol="A63B0059000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Palas, raquetas, o similares, para otros juegos</text>
								<entryReference> 
pala con pelota atada a ella <sref ref="A63B0067200000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0059020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para pelota canadiense, pelota o juegos similares</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0059040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para tenis de mesa</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0059060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para béisbol, "théque" o juegos similares</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0059080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para "cricket"</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0059100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para "croquet"</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0059120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para hockey</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0059140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para hockey sobre hielo</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0059160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para polo</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0059180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Palas circulares para otros juegos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="310" symbol="A63B0061000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Redes de tenis o accesorios para el tenis o juegos análogos</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0061020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Postes</text>
								</titlePart>
								<titlePart>
									<text> 
Postes montados para poder girar</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0061040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos para tensar o regular las redes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="350" symbol="A63B0063000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Blancos o porterías para juegos de pelota</text>
								<entryReference> 
porta-apoyos <sref ref="A63B0057000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0063020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
montados rígidamente</text>
									<entryReference>
										<sref ref="A63B0063080000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0063040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
regulables o girables</text>
									<entryReference>
										<sref ref="A63B0063080000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0063060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Blancos giratorios</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0063080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
con orificio horizontal para la pelota, p. ej. para el baloncesto</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="l" lang="ES" symbol="A63B0063000000" nocore="yes">
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="360" symbol="A63B0065000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Objetos de lanzar</text>
								<entryReference> 
juguetes para lanzar <sref ref="A63H0033180000"></sref>
								</entryReference>
								<entryReference> 
armas arrojadizas <sref ref="F41B"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0065020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dardos, jabalinas o análogos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0065040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Martillos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0065060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Pesos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0065080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Bumerangs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0065100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Discos</text>
								</titlePart>
								<titlePart>
									<text> 
Juego de tejos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="A63B0065120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Aparatos de lanzamiento de pelotas con o sin receptores</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="370" symbol="A63B0067000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Juegos deportivos no previstos en los grupos <mref endRef="A63B0065000000" endRefLevel="c" endRefType="/" ref="A63B0001000000" refLevel="c" refType="/"></mref>
								</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0067020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juegos de golf especiales, p. ej. minigolf</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0067040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juegos de mesa para ejercicios físicos, que se pueden instalar al aire, p. ej. tenis de mesa</text>
									<entryReference> 
otros juegos de mesa <sref ref="A63F"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0067060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juegos de lanzamiento o volteo de anillos o de discos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0067080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juegos malabares y de destreza consistentes en hacer voltear pelotas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0067100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juegos que tienen objetos suspendidos por hilos donde pueden oscilar, p. ej. bolas, objetos puntiagudos en forma de aves u otros animales, para apuntar y dar a los blancos</text>
									<entryReference> 
juegos que utilizan una pala con pelota atada a ella <sref ref="A63B0067200000"></sref>
									</entryReference>
									<entryReference> 
juegos de bolos con bolas sujetas <sref ref="A63D0007000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0067120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juegos de destreza consistentes en el lanzamiento de objetos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0067140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Curlin</text>
								</titlePart>
								<titlePart>
									<text> 
Tejo</text>
								</titlePart>
								<titlePart>
									<text> 
Otros juegos análogos a base de objetos que se deslizan</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0067160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Diábolos o juegos de lanzamiento por enrollamiento</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0067180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Badmington, volantes u otros juegos con proyectiles emplumados</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0067200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Juegos que utilizan una pala con pelota de servicio</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="A63B0067220000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
teniendo la pala uno o más agujeros</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="A63B0069000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Aparatos de entrenamiento o aparatos destinados a deportes particulares</text>
								<entryReference> 
entrenamiento de paracaidistas <sref ref="B64D0023000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0069020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para esgrima</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0069040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
que simulan movimientos de caballo</text>
									<entryReference> 
animales de juguetes para cabalgar <sref ref="A63G0019000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0069060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para remar o singlar</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0069080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
en piscinas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0069100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Equipos para aprender a nadar utilizados fuera del agua</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0069120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos en piscinas para aprender a nadar</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0069140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Chasis, planchas para aprender a nadar</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0069160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para el ciclismo</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0069180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para el esquí</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0069200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Punching-balls (boxeo)</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0069220000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
montadas sobre, o colgadas de soportes fijos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0069240000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
montadas, o colgadas de soportes móviles</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63B0069260000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
unidas al cuerpo humano</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0069280000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Balones dotados de dispositivos de sujeción en puntos opuestos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63B0069300000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
sujeciones con resortes o elásticas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0069320000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con dispositivos indicadores</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0069340000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Maniquíes para el boxeo o el fútbol</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0069360000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para el golf</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0069380000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para el tenis</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0069400000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos fijos en el domicilio para la proyección de bolas</text>
									<entryReference> 
armas arrojadizas <sref ref="F41B0003000000"></sref>
									</entryReference>
									<entryReference> 
cajas de lanzamiento de pichones artificiales <sref ref="F41J0009180000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="380" symbol="A63B0071000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Accesorios para juegos o deportes no incluidos en los grupos <mref endRef="A63B0069000000" endRefLevel="c" endRefType="/" ref="A63B0001000000" refLevel="c" refType="/"></mref>
								</text>
								<entryReference> 
accesorios para dar salida <sref ref="A63K0003020000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0071020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para juegos deportivos al aire libre o de gimnasia</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0071040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para juegos de interior o de salón</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0071060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos indicadores o para señalar el tanteo, para juegos o jugadores</text>
									<entryReference> 
cronometraje <sref ref="G07C"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="A63B0071080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Medios protectores del cuerpo para jugadores o deportistas</text>
									<entryReference> 
vestidos de protección destinados al deporte <sref ref="A41D0013000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0071100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para la cabeza</text>
										<entryReference> 
en forma de casquetes o de peinados <sref ref="A42B0001080000"></sref>
										</entryReference>
										<entryReference> 
cascos <sref ref="A42B0003000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0071120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para el cuerpo o las piernas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="A63B0071140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para las manos, p. ej. guantes de béisbol, de boxeo o de golf</text>
										<entryReference> 
lengüetas protéctoras de dedos en tiro con arco <sref ref="F41B0005160000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="A63B0071160000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
neumáticos</text>
											<entryReference> 
conexión de válvulas a los cuerpos elásticos inflables <sref ref="B60C0029000000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
